org.gnome.gtk

## Interface Entry.IconRelease

- Enclosing class:
    Entry

      public static interface Entry.IconRelease

  Emitted on the button release from a mouse click over an activatable icon.
  Since:
    4.0.13

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onIconRelease(Entry source, EntryIconPosition position, Event event)`

- - ### Method Detail

    - #### onIconRelease

          void onIconRelease(Entry source,
                           EntryIconPosition position,
                           Event event)